Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 77201 - No UTF-8 support
Summary: No UTF-8 support
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: WindowMaker
Version: 8.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Phil Copeland
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-03 00:20 UTC by Petri T. Koistinen
Modified: 2007-04-18 16:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-01-27 15:02:19 UTC


Attachments (Terms of Use)
Example of problems (deleted)
2002-11-03 00:21 UTC, Petri T. Koistinen
no flags Details

Description Petri T. Koistinen 2002-11-03 00:20:16 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.6 (X11; Linux i686; U;) Gecko/20020830

Description of problem:
Finnish menus, help and everything that uses finnish letters are looking weird.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Speak Finnish.

Additional info:

Comment 1 Petri T. Koistinen 2002-11-03 00:21:17 UTC
Created attachment 83225 [details]
Example of problems

Comment 2 Petri T. Koistinen 2004-01-27 15:02:19 UTC
Nobody cared.


Note You need to log in before you can comment on or make changes to this bug.